Classes | Namespaces | Typedefs
KEY1XMLContextBase.h File Reference
`#include "IWORKXMLContextBase.h"`

Go to the source code of this file.

## Classes
class | libetonyek::KEY1XMLContextBase< Base >

## Namespaces
| libetonyek

## Typedefs
typedef KEY1XMLContextBase< IWORKXMLContextElement > | libetonyek::KEY1XMLElementContextBase
typedef KEY1XMLContextBase< IWORKXMLContextText > | libetonyek::KEY1XMLTextContextBase
typedef KEY1XMLContextBase< IWORKXMLContextMixed > | libetonyek::KEYM2XMLixedContextBase
typedef KEY1XMLContextBase< IWORKXMLContextEmpty > | libetonyek::KEY1XMLEmptyContextBase